/* ----------------------------------------------------------------
  デビットトップ  /card/debit/ .debit-card
----------------------------------------------------------------- */
/*  3カラム 幅狭い方 215px */
.debit-card div#str-main div.col-3 div.narrow {
width: 213px;
}

/*  3カラム 幅広い方 290px */
.debit-card div#str-main div.col-3 div.wide {
width: 288px;
}

/*  カラム 色指定  */
.debit-card div#str-main div.lyt-col div.segment-bg-02 {
border: 1px solid #ffab00;
background: none repeat scroll 0% 0% #fffbe0;
}

/*  カラムheader 色指定  */
.debit-card div#str-main div.segment-bg-02 h3{
background: none repeat scroll 0% 0% #ffab00;
color: #FFF;
}

/*  カラム内タグ position: absolute;  */
.debit-card div#str-main div.lyt-col div.segment-bg-02 .card-top-tag{
position: absolute;
top: 11px;
left: 9px;
}

/*  IE margin-bottom  */
.debit-card div#str-main div.lyt-col div.segment-bg-02 {
margin-bottom: 0;
}
.debit-card div#str-main div.lyt-col {
margin-bottom: 20px;
}